Subject: Ragguagli di Corpo Bas(s)o 2007-1 -- Conferenza Nazzari e SNS G&L per Mac OS X

From: Paolo Monella <[email-masked]>
Date: Thu, 01 Feb 2007 21:56:48 +0100

Salute a tutti,

vi riporto quanto ho appena pubblicato sul sito del Dipartimento Aglaia
(www.unipa.it/aglaia):

Il prof. Antonio V. Nazzaro, Università degli Studi di Napoli Federico
II terrà  Martedì 13 febbraio 2007, 10.00 presso la biblioteca di Greco
del Corpo Basso una conferenza dal titolo "La parafrasi agiografica: il
De vita sancti Martini di Paolino di Périgueux", all'interno delle
attività del Dottorato in Filologia e Cultura Greco Latina.

Inoltre, vi comunico che è appena uscita (finalmente) la nuova versione
del programma SNS Greek&Latin per leggere i CD-database con i testi
greci e latini classici (PHI5 e TLG su CD-rom) per computer Macintosh
con OS X (quelli che avevano problemi col vecchio caro Pandora).
Mi sto attivando per chiedere l'acquisto di una copia in Dipartimento.

A presto,
Paolo Monella